.news-content {padding-bottom:0 !important; background-color:#f2f2f2 !important;}
#news {font-size:100%; width:920px; max-width:920px !important; margin:0 0 0 -10px; padding:0; list-style:none;}
	#news li {float:left; width:430px; margin:0 20px 20px 0; padding:10px; background-color:#fff; min-height:135px; max-height:135px;}
		#news li:nth-child(2n+2) {margin-right:0;}
	#news h3.name {font-size:94%; color:#00cccc; margin-top:0;}
	#news h4.council {font-size:75%; margin-top:-10px; font-weight:normal;}
		#news h4.council span {font-weight:bold;}
	.case-study-photo {float:right; margin:0 0 10px 20px;}
